.u-section-1 {background-image: linear-gradient(0deg, rgba(255,255,255,0.4), rgba(255,255,255,0.4)), url("images/144.jpg"); background-position: 50% 50%; background-size: 355%}
.u-section-1 .u-sheet-1 {min-height: 398px}
.u-section-1 .u-layout-wrap-1 {margin: 35px auto 73px 0}
.u-section-1 .u-layout-cell-1 {min-height: 105px}
.u-section-1 .u-layout-cell-2 {min-height: 195px}
.u-section-1 .u-container-layout-2 {padding: 30px 60px}
.u-section-1 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-1 .u-text-2 {margin-bottom: 0; margin-top: 20px; font-size: 1.25rem}
.u-section-1 .u-image-1 {background-image: url("images/TRANSPENEOK.png"); background-position: 50% 50%; min-height: 300px; background-size: 105%}
.u-section-1 .u-container-layout-3 {padding: 30px 60px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 100px}
.u-section-1 .u-layout-wrap-1 {min-height: 444px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 87px}
.u-section-1 .u-layout-cell-2 {min-height: 288px}
.u-section-1 .u-container-layout-2 {padding-top: 41px}
.u-section-1 .u-image-1 {min-height: 247px; background-size: 200%} }

@media (max-width: 991px){ .u-section-1 .u-layout-cell-1 {min-height: 133px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-top: 30px; padding-left: 30px; padding-right: 30px}
.u-section-1 .u-image-1 {min-height: 132px}
.u-section-1 .u-container-layout-3 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-1 {min-height: 99px}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-layout-cell-1 {min-height: 63px}
.u-section-1 .u-image-1 {min-height: 62px} }.u-section-2 .u-sheet-1 {min-height: 430px}
.u-section-2 .u-shape-1 {height: 50px; width: 50px; margin: 50px 129px 0 961px}
.u-section-2 .u-shape-2 {height: 50px; width: 50px; margin: -50px 945px 0 145px}
.u-section-2 .u-group-1 {min-height: 280px; width: 800px; margin: -25px auto 0}
.u-section-2 .u-container-layout-1 {padding: 20px 60px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {font-size: 1.5rem; margin: 20px 0 0}
.u-section-2 .u-shape-3 {height: 50px; width: 50px; margin: -25px 945px 0 145px}
.u-section-2 .u-shape-4 {height: 50px; width: 50px; margin: -50px 129px 25px 961px} 

@media (max-width: 1199px){ .u-section-2 .u-shape-1 {width: 41px; margin-right: 106px; margin-left: 792px}
.u-section-2 .u-shape-2 {width: 41px; margin-right: 779px; margin-left: 120px}
.u-section-2 .u-group-1 {width: 660px}
.u-section-2 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-shape-3 {width: 41px; margin-right: 779px; margin-left: 120px}
.u-section-2 .u-shape-4 {width: 41px; margin-right: 106px; margin-left: 792px} }

@media (max-width: 991px){ .u-section-2 .u-shape-1 {width: 32px; margin-right: 81px; margin-left: 607px}
.u-section-2 .u-shape-2 {width: 32px; margin-right: 597px; margin-left: 92px}
.u-section-2 .u-group-1 {width: 505px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-shape-3 {width: 32px; margin-right: 597px; margin-left: 92px}
.u-section-2 .u-shape-4 {width: 32px; margin-right: 81px; margin-left: 607px} }

@media (max-width: 767px){ .u-section-2 .u-shape-1 {width: 24px; margin-right: 0; margin-left: auto}
.u-section-2 .u-shape-2 {width: 24px; margin-right: auto; margin-left: 0}
.u-section-2 .u-group-1 {width: 474px; margin-left: 33px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-shape-3 {width: 24px; margin-right: auto; margin-left: 0}
.u-section-2 .u-shape-4 {width: 24px; margin-right: 0; margin-bottom: 50px; margin-left: auto} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 474px}
.u-section-2 .u-shape-1 {width: 33px}
.u-section-2 .u-shape-2 {width: 33px}
.u-section-2 .u-group-1 {width: 319px; margin-right: 0; margin-left: auto}
.u-section-2 .u-shape-3 {width: 33px}
.u-section-2 .u-shape-4 {width: 33px} }.u-section-3 {background-image: linear-gradient(0deg, rgba(153,153,153,0.85), rgba(153,153,153,0.85)), url("images/billionphotos2178548.jpg"); background-position: 50% 50%; background-size: 200%}
.u-section-3 .u-sheet-1 {min-height: 400px}
.u-section-3 .u-layout-wrap-1 {margin: 25px auto 3px 0}
.u-section-3 .u-layout-cell-1 {min-height: 358px}
.u-section-3 .u-container-layout-1 {padding-top: 20px; padding-bottom: 20px}
.u-section-3 .u-image-1 {width: 400px; height: 196px; box-shadow: 2px 2px 8px 0 rgba(128,128,128,1); margin: 0 auto}
.u-section-3 .u-text-1 {margin-left: 20px; margin-right: 20px; font-size: 1.25rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4)}
.u-section-3 .u-layout-cell-2 {min-height: 358px}
.u-section-3 .u-container-layout-2 {padding: 20px 60px}
.u-section-3 .u-text-2 {font-size: 1.875rem; margin: 0}
.u-section-3 .u-text-3 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 419px}
.u-section-3 .u-text-1 {margin-left: auto; margin-right: auto}
.u-section-3 .u-layout-cell-2 {min-height: 218px}
.u-section-3 .u-container-layout-2 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-3 .u-layout-cell-1 {min-height: 532px}
.u-section-3 .u-image-1 {width: 355px; height: 174px}
.u-section-3 .u-layout-cell-2 {min-height: 286px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 984px}
.u-section-3 .u-layout-wrap-1 {margin-top: 68px; margin-bottom: 68px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 377px}
.u-section-3 .u-layout-cell-2 {min-height: 253px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 907px}
.u-section-3 .u-layout-wrap-1 {margin-top: 54px; margin-bottom: 54px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 328px}
.u-section-3 .u-image-1 {width: 340px; height: 167px} }